data:
  activityKind:
    description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання комбінованих офісних адміністративних послуг
    id: '82.11'
    scheme: КВЕД
  - description: Діяльність телефонних центрів
    id: '82.20'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Надання інших індивідуальних послуг, н.в.і.у.
    id: '96.09'
    scheme: КВЕД
  - description: Надання інших фінансових послуг (крім страхування та пенсійного забезпечення),
      н.в.і.у.
    id: '64.99'
    scheme: КВЕД
  - description: Торгівля газом через місцеві (локальні) трубопроводи
    id: '35.23'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65007'
    streetAddress: Україна, 65007, Одеська обл., місто Одеса, ВУЛИЦЯ МАЛА АРНАУТСЬКА,
      будинок 88
  founders:
  - address:
      countryName: Україна
      postalCode: '04053'
      streetAddress: Україна, 04053, місто Київ, ВУЛИЦЯ АРТЕМА, будинок 21
    capital: 1000000
    code: '32113929'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕНЕРГОПОСТАВКА"
    role: 4
    role_text: засновник
  identification:
    id: '42114410'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОДЕСЬКА ОБЛАСНА ЕНЕРГОПОСТАЧАЛЬНА
      КОМПАНІЯ"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ - ДИРЕКТОР, ІНШИЙ - НАГЛЯДОВА
    РАДА ТОВАРИСТВА
  name: ТОВ "ООЕК"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ec20e8739a63427db642f33a2807e3ff
  sourceDate: '2022-09-19T21:33:40+00:00'
  sourceRequests:
  - req-9e93bab2-07d1-443e-9edd-5ef60ead2388
  version: 2.0.0
